Subject: FW: ENFOLIO Master Firm Purchase/Sale Agreements with PSCo and CL F&P
From: [email-masked]
To: [email-masked]
Date: Fri, 16 Nov 2001 10:10:03 -0800 (PST)

Gerald,

Have you had an opportunity to review our comments?  I would like to get
signed agreements in place before year's end, if possible.  Please let me
know.

Alan Bransgrove
Manager, Contract Administration
Xcel Energy, Gas Acquisition & Trading
(303) 308-6172

> ---Original Message-----
> From:	Bransgrove. Alan
> Sent:	Thursday, November 08, 2001 2:55 PM
> To:	'Nemec, Gerald'
> Cc:	Dolan, Sue
> Subject:	ENFOLIO Master Firm Purchase/Sale Agreements with PSCo and
> CLF&P
>
>
> Gerald,
>
> At long last I have been able to get input from others within our company
> such that I can provide comments our your drafts of the above-referenced
> Agreements for Public Service Company of Colorado ("PSCo") and Cheyenne
> Light, Fuel and Power ("CLF&P").  I apologize for the delay.  Our comments
> are as follows:
>
> Public Service Company of Colorado Agreement
>
> Disparity of Dollar Levels related to Credit Issues.  We request in
> Section 4.1 that the $20,000,000 dollar level be applicable to each of our
> companies.  We further request that the collateral trigger level in
> Section 4.6 be $25,000,000 as to each of our companies.
>
> 2.4 Confirmations.  In the second line, please change "may" to "shall".
> We need to have written confirmations of gas transactions in our files for
> regulatory purposes.  We also request on the Confirmation form Exhibit
> that the confirms issued to reflect telephonic transactions likewise be
> signed and returned, in the same manner as indicated on the form for
> Section 2.21 Transactions.
>
> 3.5 Netting and 4.4. Offset.  We cannot agree to the netting of payments
> in the normal course of business under these contracts.  Amounts due to
> and from a counterparty must be tracked separately for regulatory
> purposes, especially with respect to any sales proceeds that we might
> realize if PSCo or CLF&P acted as Seller to Enron in a Transaction.
> Accordingly, we propose that the provision allowing monthly netting of
> amounts due between the parties be deleted from the contract and that the
> right of Offset be limited to be applicable only in connection with the
> occurrence of a Triggering Event and the calculation of any Termination
> Payment due under the Agreement.
>
> 4.1 Early Termination.  I am concerned that the date to be established for
> termination of Transactions is without definition.  I would prefer to see
> the language in subpart (i) modified to state that the Notifying Party may
> "establish a date, which shall be not less than two (2) nor more than ten
> (10) Business Days following the date of such notice."
>
> 4.2 Triggering Event.  In the 8th line down, I don't understand the
> inclusion of the phrase "or deemed to be repeated".  Unless I am missing
> something, it doesn't make sense with the rest of the sentence.  Please
> delete this phrase in the Agreement.
>
> 4.1 and 4.5 References to Affiliates.  In numerous places throughout the
> Agreements and, in particular, in Sections 4.1 and 4.5, reference is made
> to Affiliates.  For regulatory reasons, we cannot intermingle the account
> status of our affiliated companies.  Moreover, neither PSCo nor CLF&P is
> authorized to contractually bind its Affiliates in the manner indicated.
> Please delete all references to Affiliates of PSCo or CLF&P in the
> respective Agreements.
>
> Article 5. Force Majeure.  The language in this Article is not typical of
> most Force Majeure provisions, which allow a Party to claim Force Majeure
> for the duration of a Force Majeure event and place no limitation on the
> ability to claim Force Majeure within a given time period.  The language
> in your draft can be read to allow a Party to claim Force Majeure one time
> only, for a duration of up to 60 Days, after which time Force Majeure no
> longer applies to any of the obligations under the Agreement.  In other
> words, Force Majeure could not be claimed later for an unrelated
> occurrence involving a separate and independent Transaction.  This is not
> acceptable.  We therefore request that you substitute your language with
> more standard Force Majeure provisions consistent with these comments.
>
> Section 8.1. Notices.  Prior to the language in the parenthetical, please
> insert "provided that receipt thereof has been confirmed electronically".
>
> Section 8.2.  Transfer.  We would prefer that this language be revised to
> the more traditional language requiring the consent (rather than approval)
> of the other Party, "which consent shall not be unreasonably withheld".
> Please modify this provision accordingly.
>
> Section 8.3.  Limitation of Remedies.  We are in general agreement with
> this provision, however we cannot agree to a disclaimer of implied
> warranties of merchantability or fitness for the ordinary use.  The gas
> sold and purchased under the Agreement should be of merchantable quality
> and fit for the ordinary use to which it is intended.  Please modify this
> Section accordingly.
>
> Definition of Confirm Deadline in ENFOLIO General Provisions.  The GISB
> Standard contract and all other contract forms that we use have a 2 day
> confirm deadline, rather than 24 hours as reflected in your definition.
> We request that you revise this Agreement to be consistent with this
> industry standard.
>
> Definition of Material Adverse Change.  This definition needs to be
> expanded beyond a review of the level of each company's credit rating.
> Please replace your definition with the following:
>
> 	"Material Adverse Change" with respect to a Party means (i) any
> downgrading of any unsecured, long-term senior debt of such Party 	or
> any entity that has provided a guaranty or other form of credit
> support for the obligations of such Party (each such entity being a
> "Credit Support Provider" for such Party) such that such debt is
> rated below "BBB-" or its equivalent by Standard & Poors or below
> "Baa3", or its equivalent, by Moody's Investor Services, Inc.;
> provided, that if a Party or its Credit Support Provider does not have
> any unsecured, long-term, senior debt that is rate by either 	Standard &
> Poors or Moody's Investor Services, Inc., then a 	Material Adverse
> Change shall mean the occurrence of one or more 	events which, in the
> reasonable judgment of the exposed Party 	constitutes a material
> adverse effect on the creditworthiness, 	financial responsibility, or
> ability of such Party or its Credit Support 	Provider, as applicable, to
> perform its obligations in connection 	herewith.
>
> Definition of Replacement Price Differential.  Although we are in general
> agreement with your definition of Replacement Price Differential, it seems
> preferable that where the Minimum Monthly Quantity is applicable, cost of
> cover should be the difference between the contract price and a 30 or 31
> day average of Spot Prices for the Month in which the deficiency occurred.
> Please modify your definition accordingly.
>
> Cheyenne Light Fuel and Power Company Agreement
>
> Our comments with respect to this Agreement are identical to those stated
> above regarding the PSCo Agreement, with the following exceptions:
>
> Section 4.2. Triggering Event.  The dollar levels near the end of the
> Section should be equivalent between our companies.  Please make each
> $75,000,000.
>
> Section 4.7.  Collateral Requirement.  Similarly, the dollar trigger
> levels in this provision should be equivalent between our companies.
> Please make each $25,000,000.
>
> Except for the foregoing, please make changes to the Cheyenne Agreement
> consistent with our comments to the PSCo Agreement as set forth above.
> Should you have questions or wish to discuss any of our requested changes,
> you may contact me via return e-mail or at the phone number listed below.
>
>
> Thank you for your consideration.  I look forward to working with you to
> finalize these Agreements.
>
> Alan Bransgrove
> Manager, Contract Administration
> Gas Acquisition & Trading
> Xcel Energy
> (303) 308-6172
>
>
>
>
>
>